Bug 505728 - unique package older than in F10 update repository
unique package older than in F10 update repository
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: unique (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-13 05:34 EDT by Milan Kerslager
Modified: 2009-07-11 13:01 EDT (History)
5 users (show)

See Also:
Fixed In Version: 1.0.8-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-11 13:01:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2009-06-13 05:34:15 EDT
Please provide updated cronie package to be ahead of F10 update repository:

F10: unique-1.0.8-1.fc10
F11: unique-1.0.4-4.fc11

This issue do not breaks functionality as bug #504980, anaconda handle this
smoothly. Just manual update through yum does not work.  

How to check your F11: Use command below and find out what version you have by finding line with keyword "installed" on the right side:

yum list unique

Or you may use command below to check out all packages you do not have accessible through active repositories:

package-cleanup --orphans

How to fix it: Download version from the same architecture (i586, x86_64) you already have installed from http://download.fedora.redhat.com/pub/fedora/linux/releases/11/Fedora/x86_64/os/Packages/ or from http://download.fedora.redhat.com/pub/fedora/linux/releases/11/Fedora/i386/os/Packages/

Then use command below to install this downloaded package:

rpm -Uvh --oldpackage unique*rpm
Comment 1 Peter Robinson 2009-06-14 18:17:49 EDT
It seems according to bug 496556 there was suppose to be an update pushed to F-11.

According to the bohdi page it hasn't been pushed but it has been built in koji.

https://admin.fedoraproject.org/updates/unique
Comment 2 Richard Hughes 2009-06-15 03:48:18 EDT
Well, I'm not sure what happened here. Apologies. I'm not sure why 1.0.4 was chosen for the release media rather than 1.0.8 as I was pretty sure I was still building for rawhide then.

I'll build an update now.
Comment 3 Fedora Update System 2009-06-15 03:48:45 EDT
unique-1.0.8-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/unique-1.0.8-1.fc11
Comment 4 Fedora Update System 2009-06-18 07:38:25 EDT
unique-1.0.8-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update unique'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6507
Comment 5 Fedora Update System 2009-07-11 13:01:10 EDT
unique-1.0.8-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.